view-sel.cpp File Reference
`#include <gecode/int/branch.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Branch
| Integer branchers.

## Functions

ViewSel< IntView > * | Gecode::Int::Branch::viewsel (Space &home, const IntVarBranch &ivb)
| Return view selectors for integer views.
ViewSel< BoolView > * | Gecode::Int::Branch::viewsel (Space &home, const BoolVarBranch &bvb)
| Return view selectors for Boolean views.